<?php

if (isset($_GET['curso'])) {

	if (!isset($_GET['aluno']) && !isset($_GET['exercicio'])) {
		header('Location: curso.php?curso='.$_GET['curso']);
		exit;
	}

	if ($_GET['aluno'] == "Todos" && $_GET['exercicio'] == "Todos") {
		header('Location: relatorio_curso.php?curso='.$_GET['curso']);
	}

	if (($_GET['aluno'] == "Todos") && ($_GET['exercicio'] != "Todos")) {
		header('Location: relatorio_exercicio.php?curso='.$_GET['curso'] . '&exercicio=' . $_GET['exercicio']);
	}

	if (($_GET['aluno'] != "Todos") && ($_GET['exercicio'] == "Todos")) {
		header('Location: relatorio_aluno.php?curso='.$_GET['curso'].'&aluno='.$_GET['aluno']);
	}

	if (($_GET['aluno'] != "Todos") && ($_GET['exercicio'] != "Todos")) {
		header('Location: relatorio_aluno_exercicio.php?curso='.$_GET['curso'] .'&aluno='.$_GET['aluno'] . '&exercicio=' . $_GET['exercicio']);
	}

}

?>